Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 1938)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 1947)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
